.hbanner-image-row{
    position: relative;
}
.home-banner .owl-stage-outer{
    padding-bottom: 0;
}
.home-banner-dots{
    display: flex;
    justify-content: flex-end;
}
.home-banner-dots .owl-dot span{
    display: inline-block;
    height: 3.5px;
    width: 53px;
    margin-right: 8px;
    background-color: #D8D9DC;
    z-index: 2;
    cursor: pointer;
    position: relative;
}
.home-banner-dots .owl-dot.active span{
    background-color: #0D4560;
}
/* .home-banner-dots-container{
    width: 250px;
    position: absolute;
    top: 364px;
    right: -8px;
    cursor: pointer;
} */
.home-banner-content{
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4;
	font-family: 'Inter',sans-serif;
	color:#212121;  
}
.home-banner-container{
    overflow: hidden;
}
.home-banner-details ul{
	display:flex;
	align-items:center;
	padding-top:15px;
}
.home-banner-details ul li.home-or{
	display: inline-block;
	margin-left: 22px;
    margin-bottom: 3px;
}
.home-banner-container{
    position: relative;
}
.hbanner-main-image{
    position: absolute;
    width: 70%;
    right: 0;
}

.main-content-container{
	margin-top: 32px;
}
.hbanner-image-row{
	position: absolute;
	right: 0;
	top: 0;
	width: 60%;
	height: 100%;
}
.floating-image{
	position: absolute;
	height: 100%;
	width: 100%;
	background-position: top left;
	background-size: cover;
}
.home-banner-dots-container {
    position: absolute;
    bottom: 0;
    right: 0;
	padding: 6px 15px 10px 20px;
	background: #fff;
	z-index: 9;
}
.home-banner-details{
	padding-top: 200px;
	padding-bottom: 110px;
	position: relative;
}

@media (max-width:767px){
    .home-banner-container{
        margin-top: 123px;
    }
    .home-banner-details ul li.home-or {
        margin-left: 0;
        margin-bottom: 0;
        width: 100%;
        margin-top: 10px;
        text-align: center;
    }
    .home-banner-dots .owl-dot{
        line-height: 1;
    }
    .home-banner-dots-container {
        bottom: auto;
        right: auto;
        padding: 1px 11px 7px 13px;
        top: 328px;
    }
    .hbanner-image-row{
        position: relative;
        width: 100%;
        min-height: 350px;
    }
    .home-banner-details {
        padding-top: 32px;
        padding-bottom: 0;
    }
    .home-banner-details ul{
        flex-wrap: wrap;
        justify-content: center;
    }
    .hbanner-side-image {
        bottom: -10%;
    }    
    /* .home-banner-dots-container {
        width:100%;
        position: relative;
        top: 0;
        right: 0;
        cursor: pointer;
        margin-top: -15px;
    } */
    .home-banner-dots {
        justify-content: center;
    }
}

@media (max-width:576px){
    .home-banner-dots-container {
        top: 243px;
    }
    .hbanner-image-row{
        min-height: 265px;
    }
    
}
@media (min-width:768px){
    .hbanner-side-image {
        width: 50%;
        left: -20px;
        bottom: -20px;
    }
    .home-banner-dots .owl-dot span {
        width: 30px;
    }
    /* .home-banner-dots-container {
        width: 130px;
        top: 235px;
    }  */
    .home-banner .owl-stage-outer {
        padding-bottom: 25px;
    }
    .home-banner-dots-container {
        bottom: 25px;
    }
}
@media (min-width:992px){
    .home-banner-dots-container {
        bottom: 0;
    }
    .home-banner .owl-stage-outer {
        padding-bottom: 0;
    }
    /* .home-banner-dots-container {
        width: 196px;
        top: 300px;
    } */
    .hbanner-side-image {
        width: auto;
        left: -30px;
        bottom: -30px;
    }    
    .home-banner-dots .owl-dot span {
        width: 35px;
    } 
}
@media (min-width:1200px){
    .hbanner-side-image {
        position: absolute;
        left: 0;
        bottom: -72px;
    }
    /* .home-banner-dots-container {
        top: 364px;
    } */
    .home-banner-dots .owl-dot span {
        width: 53px;
    }
}